## python-repoze.who 2.2

=== debian/changelog ===
python-repoze.who (2.2-4) unstable; urgency=medium

  * Team upload.
  * Running wrap-and-sort -bast.
  * d/copyright: Use https protocol in Format field.
  * Use debhelper-compat instead of debian/compat.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * d/control: Use team+openstack@tracker.debian.org as maintainer.
  * d/control: Set Vcs-* to salsa.debian.org.
  * d/watch: Use https protocol.
  * d/copyright: Reorder.
  * Use pybuild to build package.
  * Enable autopkgtest-pkg-python testsuite.
  * Bump debhelper compat level to 12.
  * Bump standards version to 4.4.0.
  * Use Python 3 for building docs.
  * Drop Python 2 support (Closes: #938134).
  * Use SOURCE_DATE_EPOCH instead of dpkg-parsechangelog

 -- Ondřej Nový <onovy@debian.org>  Tue, 10 Sep 2019 13:22:05 +0200

python-repoze.who (2.2-3) unstable; urgency=medium

  * Added reproducibility patch from Chris Lamb (Closes: #790697).
  * Fixed watch file.

 -- Thomas Goirand <zigo@debian.org>  Fri, 13 Nov 2015 10:06:13 +0000

python-repoze.who (2.2-2) unstable; urgency=medium

  * Uploading to unstable.
  * Adopting the package, as per the email of Florian that the package is
    currently unmaintained.
  * Switch the package to PKG OpenStack as I have no write access to the DPMT.
  * Bump to debhelper/compat 9.

 -- Thomas Goirand <zigo@debian.org>  Sat, 31 Oct 2015 06:49:20 +0100

python-repoze.who (2.2-1) experimental; urgency=low

  [ Thomas Goirand ]
  * Team upload.
  * Switched to format 3.0 (quilt).
  * Ran wrap-and-sort.
  * Added dh-python as build-depends.
  * Added Python3 support.
  * Added debian/source/options to ignore change to the egg-info.
  * debian/copyright is now using parseable format 1.0.

  [ Bernhard Reiter ]
  * New upstream release
  * debian/control
    - Add python-repoze.sphinx.autointerface to Build-Depends
    - Bump Standards-Version to 3.9.1 (no changes needed)
    - Add myself to Uploaders
    - Replace python-dev build dependency with python
      (package is pure Python)
  * debian/source/format: Create (with 1.0 inside)
  * debian/doc-base: s/pytyon-repoze-who/python-repoze.who/
  * debian/watch: uversionmangle alpha part of version number

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Florian Zavatzki ]
  * New upstream release
  * debian/control:
    - Add myself to Uploaders
    - Add python-webob to Depends
  * debian/rules: Change rules format

  [ Piotr Ożarowski ]
  * Do not install useless .pth files

 -- Thomas Goirand <zigo@debian.org>  Fri, 24 Apr 2015 07:58:17 +0000

python-repoze.who (1.0.18-2) unstable; urgency=low

  * Orphan package

 -- Stefano Zacchiroli <zack@debian.org>  Thu, 03 May 2012 10:48:18 +0200

python-repoze.who (1.0.18-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 05 Nov 2009 23:31:31 +0100

python-repoze.who (1.0.16-1) unstable; urgency=low

  * New upstream release
  * Remove .pth file (module is installed into standard location)
  * Remove requires.txt file (dpkg does a better job of handling dependencies)
  * Suggest python-psycopg2 (repoze.who.plugins.sql)
  * Suggest libjs-jquery package and use its jquery.js
  * s/python-zopeinterface/python-zope.interface in {Build-,}Depends

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 05 Nov 2009 20:57:28 +0100

python-repoze.who (1.0.15-2) unstable; urgency=low

  * bump Standards-Version to 3.8.3 (no changes needed)
  * s/-setuptools/-pkg-resources/ in runtime deps, the full setuptools is
    not needed at runtime (Closes: #546428)

 -- Stefano Zacchiroli <zack@debian.org>  Sun, 13 Sep 2009 22:21:22 +0200

python-repoze.who (1.0.15-1) unstable; urgency=low

  * new upstream release
  * first upload to unstable
  * debian/control
    - bump Standards-Version to 3.8.2 (no changes needed)
    - add Piotr as an Uploader

 -- Stefano Zacchiroli <zack@debian.org>  Sun, 02 Aug 2009 13:43:20 +0200

python-repoze.who (1.0.13-2) experimental; urgency=low

  * debian/control: add build-deps on python-{zopeinterface,paste}
    (needed at build time), to inhibit easy_install to download it

 -- Stefano Zacchiroli <zack@debian.org>  Wed, 03 Jun 2009 00:17:27 +0200

python-repoze.who (1.0.13-1) experimental; urgency=low

  * First release (Closes: #531083)

 -- Stefano Zacchiroli <zack@debian.org>  Fri, 29 May 2009 22:46:00 +0200
