=== debian/control ===
Source: python-repoze.who
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python3-nose,
 python3-paste,
 python3-repoze.sphinx.autointerface,
 python3-webob,
 python3-zope.interface,
Standards-Version: 4.4.0
Homepage: http://www.repoze.org/
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-repoze.who.git
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-repoze.who
Testsuite: autopkgtest-pkg-python

Package: python3-repoze.who
Architecture: all
Depends:
 python3-paste,
 python3-pkg-resources,
 python3-sphinx,
 python3-webob,
 python3-zope.interface,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 libjs-jquery,
 python3-psycopg2,
Description: ident and auth framework for Python WSGI applications - Python 3.x
 repoze.who is an identification and authentication framework for
 arbitrary Python WSGI applications; it acts as WSGI middleware.
 .
 repoze.who is inspired by Zope 2's Pluggable Authentication Service
 (PAS), but is not dependent on Zope in any way; it is useful for any
 WSGI application.
 .
 It provides no facility for authorization (ensuring whether a user
 can or cannot perform the operation implied by the request). This is
 considered to be the domain of the WSGI application.
 .
 This package contains the Python 3.x module.
