=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

BUILD_DATE_FORMATTED = $(shell LC_ALL=C date --utc --date="@$(SOURCE_DATE_EPOCH)" "+%B %d, %Y")

export PYBUILD_NAME=repoze.who

%:
	dh $@ --buildsystem=pybuild --with python3,sphinxdoc

override_dh_clean:
	dh_clean
	rm -rf docs/.build build

override_dh_auto_build:
	PYTHONPATH=. python3 -m sphinx -b html -D today="$(BUILD_DATE_FORMATTED)" docs $(CURDIR)/debian/python-repoze.who/usr/share/doc/python-repoze.who/html
