## python-repoze.who 3.0.0

=== debian/changelog ===
python-repoze.who (3.0.0-4) unstable; urgency=medium

  * Add patch to remove setuptools from requires (Closes: #1083701).

 -- Thomas Goirand <zigo@debian.org>  Mon, 14 Oct 2024 16:54:54 +0200

python-repoze.who (3.0.0-3) unstable; urgency=medium

  * Removed runtime depends on python3-pkg-resource (Closes: #1083701).

 -- Thomas Goirand <zigo@debian.org>  Thu, 10 Oct 2024 11:16:26 +0200

python-repoze.who (3.0.0-2) unstable; urgency=high

  * Removed autopkgtest that are failing.

 -- Thomas Goirand <zigo@debian.org>  Sat, 28 Sep 2024 17:48:18 +0200

python-repoze.who (3.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Switch to pytest, only run unit tests in autopkgtest.
  * Cleans better (Closes: #1049310).

 -- Thomas Goirand <zigo@debian.org>  Wed, 15 May 2024 16:30:47 +0200

python-repoze.who (2.2+ds1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Cleans better (Closes: #1049310).
  * Install the doc correctly.
  * Package from upstream tag:
    - Reimported upstream git from scratch.
    - Using +ds1 to fake a new upstream release, so I can use the git tag as
      git-archive upstream source code.
    - Added dversionmangle to d/watch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 28 Aug 2023 23:36:48 +0200
