=== debian/control ===
--- 
+++ 
@@ -7,16 +7,17 @@
 Build-Depends:
  debhelper-compat (= 12),
  dh-python,
+ openstack-pkg-tools,
  python3-all,
  python3-setuptools,
  python3-sphinx,
 Build-Depends-Indep:
- python3-nose,
  python3-paste,
  python3-repoze.sphinx.autointerface,
+ python3-pytest,
  python3-webob,
  python3-zope.interface,
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: http://www.repoze.org/
 Vcs-Git: https://salsa.debian.org/openstack-team/python/python-repoze.who.git
 Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-repoze.who
@@ -26,11 +27,11 @@
 Architecture: all
 Depends:
  python3-paste,
- python3-pkg-resources,
  python3-sphinx,
  python3-webob,
  python3-zope.interface,
  ${misc:Depends},
+ ${sphinxdoc:Depends},
  ${python3:Depends},
 Suggests:
  libjs-jquery,
