=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/haypo/sixer.git
include /usr/share/openstack-pkg-tools/pkgos.make

include /usr/share/dpkg/pkg-info.mk

BUILD_DATE_FORMATTED = $(shell LC_ALL=C date --utc --date="@$(SOURCE_DATE_EPOCH)" "+%B %d, %Y")

export PYBUILD_NAME=repoze.who

%:
	dh $@ --buildsystem=pybuild --with python3,sphinxdoc

override_dh_auto_test:
	echo "Cannot run unit tests during build because of py3 and namespaces..."
	echo "Deferring to autopkgtest instead."
#	set -e ; set -x ; for i in `py3versions -vr 2>/dev/null` ; do \
#		PYTHONPATH=. python$$i -m pytest -v repoze/who/tests ; \
#	done

override_dh_auto_clean:
	rm -rf build .stestr docs/.build .pybuild *.egg-info
	find . -iname '*.pyc' -delete
	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done

override_dh_auto_build:
	PYTHONPATH=. python3 -m sphinx -b html -D today="$(BUILD_DATE_FORMATTED)" docs $(CURDIR)/debian/python3-repoze.who/usr/share/doc/python3-repoze.who/html
