=== debian/watch ===
version=3
opts="uversionmangle=s/a/~a/,dversionmangle=s/\+ds\d+$//" \
https://pypi.debian.net/repoze.who/repoze.who-(.*).tar.gz
