## python-repoze.who 3.1.0

=== debian/changelog ===
python-repoze.who (3.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed upstream VCS URLs.
  * Rebased remove-setuptools-from-requires.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 30 Dec 2025 09:49:56 +0100

python-repoze.who (3.0.0-5) unstable; urgency=medium

  * Build doc in execute_after_dh_auto_build (Closes: #1124064).

 -- Thomas Goirand <zigo@debian.org>  Tue, 30 Dec 2025 09:44:49 +0100
