=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  python3-webob,
  python3-zope.interface,
 Standards-Version: 4.4.1
-Homepage: http://www.repoze.org/
+Homepage: https://github.com/repoze/repoze.who
 Vcs-Git: https://salsa.debian.org/openstack-team/python/python-repoze.who.git
 Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-repoze.who
 Testsuite: autopkgtest-pkg-python
@@ -26,6 +26,7 @@
 Package: python3-repoze.who
 Architecture: all
 Depends:
+ python3-legacy-cgi,
  python3-paste,
  python3-sphinx,
  python3-webob,
