=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-UPSTREAM_GIT := https://github.com/haypo/sixer.git
+UPSTREAM_GIT := https://github.com/repoze/repoze.who
 include /usr/share/openstack-pkg-tools/pkgos.make
 
 include /usr/share/dpkg/pkg-info.mk
@@ -24,5 +24,5 @@
 	find . -iname '*.pyc' -delete
 	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done
 
-override_dh_auto_build:
+execute_after_dh_auto_build:
 	PYTHONPATH=. python3 -m sphinx -b html -D today="$(BUILD_DATE_FORMATTED)" docs $(CURDIR)/debian/python3-repoze.who/usr/share/doc/python3-repoze.who/html
